Subject: New Reply Received - This is the worst online purchasing experience, i have ordered during the sale and ipdated my inform...
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jan 2021 22:05:46 +0000

Hi Ezzaldeen Mahyoub,  The customer has responded to the ticket.  This is the worst online purchasing experience, i have ordered during the sale and ipdated my inform...  Ticket comment <div>I didnt reject the order. I called to update the correct phone number in which your emloyee confirmed it is updated. My correct phone number is updated on the phone. No body called or knocked on my door !!! This is not rejection!! This is a ripoff 
I want the same order with the same amount paid delivered to door steps as promised.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1944923